slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDKSVDGetPolarMethod

Gets the method for the KSVD polar decomposition.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDKSVDGetPolarMethod(SVD svd,SVDKSVDPolarMethod *polar)

Not Collective

### Input Parameter

| svd | - the singular value solver context

### Output Parameter

| polar | - method that will be used by KSVD for the polar decomposition

### See Also

SVDKSVDSetPolarMethod(), SVDKSVDPolarMethod

### Level

advanced

### Location

src/svd/impls/external/ksvd/svdksvd.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages